読者です 読者をやめる 読者になる 読者になる

less日本語版のインストール

lessをすると日本語がばけらったなので、日本語化をする。

lessのインストールには、
patchのインストールを必要とするので、patchのインストールを行う。
これもどういう訳か、最新版だとmakeの時点でこけるので、2.5.4を使う。

mkdir /opt/src/patch-2.5.4

mv 落としたpatch-5.4.tar.gzのディレクトリ /opt/src/patch-2.5.4

cd /opt/src/patch-2.5.4

gzip -d patch-2.5.4.tar.gz

tar xvf patch-2.5.4.tar

configure

make

make install

でOK.
make intallは、root権限で。
lessのパッチ達は、FreeBSDのところから、ぱくりんちょする。
http://ftp.yz.yamagata-u.ac.jp/pub/FreeBSD/ports/local-distfiles/nork/
あとよくわからん。